
CoCoA-5 - Bug #1734

Fix call to HilbertPoly in test/TutHokkaido5

12 Apr 2023 14:42 - Anna Maria Bigatti

Status: Closed Start date: 12 Apr 2023

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: bug Estimated time: 1.00 hour

Target version: CoCoA-5.4.2 Spent time: 1.00 hour

Description

In the tutorial we actually want to compare ArrPoincarePoly with the HVector (or numerator of the simplified HilberSeries).

Now that HilbertPoly has been fixed (returning 0), this error was detected.

Related issues:

Related to CoCoALib - Bug #1729: Bug HilbertPoly of zero-dimensional ideals Closed 23 Mar 2023

History

#1 - 12 Apr 2023 14:43 - Anna Maria Bigatti

- Related to Bug #1729: Bug HilbertPoly of zero-dimensional ideals added

#2 - 12 Apr 2023 14:44 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Found, discussed with Elisa Palezzato & Michele Torielli, fixed.

Powered by TCPDF (www.tcpdf.org)

29 Apr 2024 1/1

http://www.tcpdf.org

